<!DOCTYPE html>
<html>
<head>
    <style>
        h1{
            text-align: center;
            color:darkred;
        }
        table,tr,td{
            border:1px solid black;
            align:center;
            text-decoration-color: darkred;
        }
        td{
            background-color:green;
        }
        .b{
            background-color:black;
            width:100px;
            height:100px;
        }
        .w{
            background-color:white;
            width:100px;
            height:100px;
        }
    </style>
</head>
<body>
<div style="position: relative; left:50px; top:50px; border:dashed; width:400px;height:200px; padding:50px">
<video width="400" controls >
    <source src="video/mov_bbb.mp4" type="video/mp4">
    <source src="video/mov_bbb.ogg" type="video/ogg">
    Your browser does not support HTML5 video.
</video>
</div>
<p>
    Video courtesy of
    <a href="https://www.bigbuckbunny.org/" target="_blank">Big Buck Bunny</a>.
</p>

<h1> good girl</h1>
<table>
    <tr>
        <td>good</td>
        <td>bad</td>
    </tr>
    <tr>
        <td>low</td>
        <td>high</td>
    </tr>
</table>
<br>
<br>
<table>
    <tr>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
    </tr>
    <tr>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
    </tr>
    <tr>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
    </tr>
    <tr>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
    </tr>
    <tr>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
    </tr>
    <tr>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
    </tr>
    <tr>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
    </tr>
    <tr>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td>
        <td class="b"></td>
        <td class="w"></td></tr>
</table>
</body>
</html>